ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Microblog Poster Plugin <= 1.6.0 - Blind SQL Injection

Product
Microblog Poster
Description
Because of this vulnerability, authenticated administrators can execute arbitrary SQL commands
Solution
Update this plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Cinu
CVE
Name CVE-N/A
Versions
Affected In <= 1.6.0
Fixed In 1.6.2
Disclosure date
2015-07-22
Credits
Marcin Probola
Submitter
ThreatPress